﻿

.contact-page .section-content {
    margin-bottom:5rem;
}
.bigBlackContainer {
    overflow-x: hidden;
    display: block;
    border-radius: 2.5rem;
    margin-bottom: 6rem;
}
.VelikiNaslov {
    font-size: 80px;
    line-height: 70px;
}


.BlackBarNaslov {
    display: inline-block;
    position: absolute;
    line-height: 70px;
    max-width: 700px;
    left: 0;
    right: 0;
    margin: auto;
}

.EmptyRow {
    height: 80px;
}

.bigBlackRow {
    overflow: hidden;
    /*background-color: #0e0e0e;*/
    /*height: 450px;*/
    height: 350px;
    width: 100%;
    /*margin-top: 5rem;*/
}
.bigBlackRow-override {
    position: relative;
    overflow: visible;
}
.red1 {
    color: #e31d65;
}

    .red1:hover {
        text-decoration: none;
        color: #6abbff !important;
    }

.blue1 {
    color: #6abbff;
}

a .blue1:hover {
    color: #e31d65;
}

#BlockScreenCont {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: visible;
    z-index: 10;
}

#UnderScreenCont {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    /*background-color: #0e1229;*/
    background-color: #fff;
    border: 1px solid #150042
}
.leftBlock {
    display: inline-block;
    position: relative;
    width: 50%;
    height: 100%;
    left: 0;
    background-color: #1f0655; /*#1b1c1f*/
    overflow: visible;
    float: left;
    z-index: -80;
    border-right: 1px solid #150042;
}

.rightBlock {
    position: relative;
    width: 50%;
    height: 100%;
    right: 0;
    float: right;
    background-color: #1f0655; /*#1b1c1f*/
    display: inline-block;
    z-index: -80;
    border-left: 1px solid #150042;
   
}



#LeftHand {
    position: absolute;
    width: 243px;
    /*height: 57px;
    margin-top: -57px;*/
    height: 185px;
    margin-top: -148px;
    top: 0;
    right: 0;
    background: url("/images/contact/leftHand.png") no-repeat center center;
    z-index: -200;
}



#RightHand {
    position: absolute;
    width: 243px;
    /*height: 57px;
    margin-top: -55px;*/
    height: 185px;
    margin-top: -148px;
    top: 0;
    left: 0;
    background: url("/images/contact/rightHand.png") no-repeat center center;
}
.centerAlign {
    text-align: center;
    margin-bottom: 40px;
}

.ThumbImage {
    border-radius: 8px;
    height: 320px;
}



#headlineBlackBlock {
    text-align: right;
    display: inline-block;
    /*height: 175px;*/
    /*padding-left: 20px;*/
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%,-50%);
    /*background-color: black;*/
    font-size: 2.1rem;
    color: white;
    line-height: 70px;
    padding-right: 15px;
}

#headlineBlackBlockRight {
    text-align: left;
    display: inline-block;
    /*height: 175px;*/
    /*padding-right: 20px;*/
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%,-50%);
    /*background-color: black;*/
    font-size: 2.1rem;
    color: white;
    line-height: 70px;
    padding-left: 5px;
}

#pandaHeadTip {
    position: relative;
    display: inline-block;
    bottom: -120px;
    width: 100%;
    height: 198px;
    /*background: url("/images/contact/pandaHeadTip.png") no-repeat center center;*/
    background: url("/images/contact/bag1.png") no-repeat center center;
}
.contact-icon {
    margin-right: 10px;
    max-width: 35px;
    margin-bottom: 5px;
    animation: animaterotateY 2s infinite;
}
#UnderScreenCont a {
    color: #be9a70;
}
#getInTouch {
    height: 100px;
    text-align: center;
    color: #be9a70;
    font-size: 0.9rem;
    margin-top: 380px;
    display: inline-block;
}
#TouchUnderline {
    width: 205px;
    height: 4px;
    left: 0;
    right: 0;
    margin: auto;
    top: 90px;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    clear: both;
}
#MoreAbout {
    color: #be9a70;
    text-align: center;
    font-size: 0.9rem;
    margin-top: 92px;
}
#MoreWorks {
    color: #be9a70;
    text-align: center;
    margin-top: 165px;
    font-size: 0.9rem;
}
#MoreWorks1 {
    color: #be9a70;
    text-align: center;
    margin-top: 225px;
    font-size: 0.8rem;
}

.main-swiper {
    margin-top: 5rem;
    margin-bottom: 8rem;
    background: none;
    padding-top: 2rem;
}
@media screen and (max-width :1600px) {
    .whiteColumn {
        padding-top: 20px !important;
        padding-left: 10px;
        padding-right: 5px;
    }
}
@media screen and (max-width: 767.98px) {
    #headlineBlackBlockRight, #headlineBlackBlock {
        font-size: 1.5rem;
    }
    #getInTouch, #MoreAbout, #MoreWorks {
        font-size: 0.9rem;
    }
    #MoreWorks1 {
        font-size: 0.8rem;
    }
}